[folding]

node_unfolds=[]
resource_unfolds=["res://scenes/maps/east.tscn::TileSet_ndck0", PackedStringArray(), "res://scenes/maps/east.tscn::CircleShape2D_xy5du", PackedStringArray()]
nodes_folded=[]
